div#container
{
   width: 800px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #BACE95;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape1
{
   border-width: 0;
}
#NavigationBar2 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar2 ul.navbar li
{
   height: 30px;
   width: 131px;
   margin: 0 0 4px 0;
   vertical-align: bottom;
}
#NavigationBar2 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar2 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar2 ul.navbar li span
{
   display: block;
   height: 30px;
   width: 131px;
   position: absolute;
   z-index: 2;
}
#NavigationBar2 a .hover
{
   visibility: hidden;
}
#NavigationBar2 a:hover .hover
{
   visibility: visible;
}
#NavigationBar2 a:hover span
{
   visibility: hidden;
}
#Text2 
{
   border: 0px #000000 none;
   margin: 0;
}
#Text1 
{
   border: 0px #000000 none;
   margin: 0;
}
#Image4
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Text4 
{
   border: 0px #000000 none;
   margin: 0;
}
#Image6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image2
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_menu_basText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText1 div
{
   text-align: left;
}
#wb_menu_basText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText2 div
{
   text-align: left;
}
#wb_menu_basText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText4 div
{
   text-align: left;
}
#wb_menu_basText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText3 div
{
   text-align: left;
}
#wb_menu_basText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText5 div
{
   text-align: left;
}
#wb_menu_basText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText6 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
 div.ngto{width:200px; height:44px; border-width:1px; border-style:solid; border-color:#cccccc; background-color:#f8f8f8; margin:auto; } div.ngto img{margin:4px; float:left; border-width:0px; } div.ngto p{margin:0px; padding:2px; font-size:10px; height:40px !important; height:42px; overflow-y:scroll; font-family:Arial; color:#666666; } a.ngto{color:#444444; text-decoration:none; } 